> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an object property group

> Delete an existing property group for the specified object type.

export const ScopesList = ({scopes = [], description = "この API には、次のいずれかのスコープが必要です。"}) => {
  if (!scopes || scopes.length === 0) {
    return null;
  }
  const sortedScopes = scopes.sort((a, b) => a.localeCompare(b));
  return <div>
      <div className="text-sm mb-2">{description}</div>
      <div>
        {sortedScopes.map((scope, index) => <div key={index}>
            <code>
              <span className="text-xs">{scope}</span>
            </code>
          </div>)}
      </div>
    </div>;
};

<Accordion title="Scope requirements">
  <ScopesList scopes={['contacts']} />
</Accordion>


## OpenAPI

````yaml specs/legacy/v2/crm-properties-v2.json DELETE /properties/v2/{object_type}/groups/named/{group_name}
openapi: 3.0.0
info:
  title: CRM Properties API v2
  version: 2.0.0
  description: >-
    Legacy CRM Properties API v2 - Manage properties and property groups for any
    CRM object type
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /properties/v2/{object_type}/groups/named/{group_name}:
    delete:
      summary: Delete an object property group
      description: Delete an existing property group for the specified object type.
      operationId: deletepropertiesv2objecttypegroupsnamedgroupname
      parameters:
        - name: object_type
          in: path
          required: true
          description: >-
            The specific type of CRM object that the property group is assigned
            to. You can use the object name (e.g., `contacts`) or the
            `objectTypeId` (e.g., `0-1`).
          schema:
            type: string
        - name: group_name
          in: path
          required: true
          description: The name of the group.
          schema:
            type: string
      responses:
        '204':
          description: Object property group deleted successfully

````